#total_bulan_ini {
    gap: 10px;
    margin-top: 30px;
}
#total_bulan_ini .ringkasan {
    padding: 20px;
}

#total_bulan_ini .ringkasan .material-symbols-outlined {
    font-size: 20px;
}
#total_bulan_ini .ringkasan li:nth-child(3) {
    font-size: 18px;
}

.ziswaf:nth-child(even) {
    background-color: #ffffff;
}
.ziswaf:nth-child(odd) {
    background-color: #f9f9f9;
}





#print_exel a  {
    align-items: center;
    background: #FFFFFF;
    border: 0 solid #E2E8F0;
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
    box-sizing: border-box;
    color: #1A202C;
    display: inline-flex;
    font-size: 1rem;
    font-weight: 700;
    justify-content: center;
    overflow-wrap: break-word;
    padding: 10px 20px;
    text-decoration: none;
    width: auto;
    border-radius: 8px;
    cursor: pointer;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    gap: 5px;
}

#print_exel {
    margin-bottom: 20px;
}

@media (max-width: 740px) {
    .ziswaf {
        padding: 10px;
    }
    #ziswaf_label {
        display: none;
    }
    .ziswaf li:nth-child(1) {
        font-size: 12px;
    }
    .ziswaf li:nth-child(2) {
        font-size: 13px;
        font-weight: bold;
    }

    .ziswaf li:nth-child(4) {
        font-size: 12px;
        color: blue;
    }

    .ziswaf li:nth-child(5) {
        font-size: 25px;
        font-weight: bold;
    }

    #total_bulan_ini {
        grid-template-columns: 1fr 1fr;
    }
}

@media (min-width: 741px) {
     #ziswaf_label {
        padding: 10px;
        background: black;
        font-size: 14px;
    }

    #ziswaf_label li {
        color: white;
    }

    .ziswaf li:nth-last-child(1) {
        display: flex;
        justify-content: flex-end;
        gap: 10px;
    }

    .ziswaf li {
        font-size: 14px;
        padding: 10px;
    }

    #total_bulan_ini {
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    }

    #print_exel {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 20px;
    }
}